<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pl.quider.StreamVideo"
    android:versionCode="2"
    android:versionName="0.7"
    android:screenOrientation="landscape">

    <uses-sdk android:minSdkVersion="10" />
    <uses-permission android:name="android.permission.CAMERA"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-feature android:required="true" android:name="android.hardware.camera"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.RECORD_AUDIO"/>
    <uses-permission android:name="android.permission.RECORD_VIDEO"/>

    <application 
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name" android:debuggable="true">
        
        <activity
            android:label="@string/app_name"
            android:name=".StreamVideoActivity" android:screenOrientation="landscape">
            <intent-filter >
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:launchMode="standard" android:screenOrientation="portrait" android:name=".activities.VideoPropetiesActivity">
        </activity>
        <activity android:name=".StreamVideo.activities.ClientActivity" android:screenOrientation="landscape" android:launchMode="standard"></activity>
        <activity android:name=".activities.PreferencesActivity" android:screenOrientation="portrait"></activity>
    </application>

</manifest>